<?php
$total_people=$user['workers']+$user['scientists']+$user['solders']+$user['horses']+$user['archers'];
$online = mysql_query("SELECT * FROM users WHERE authtime>'$time'");
$count=mysql_num_rows($online);
echo '

<div class="money"><img src="./images/Q_supreme_general.png" alt=*  style="float:left; padding:3px">Информация<br /><a href="./achiev.php">Достижения</a>

<div style="clear: center"></div></div>
<a class="razd" href="people.php">'.$ipeople.' Население ['.$total_people.']</a>
<a class="razd" href="other_world.php">'.$iworld.' Окрестности</a>
<a class="razd" href="land.php">'.$iland.' Земля ['.$user['land'].'/'.$user['total_land'].']</a>
<a class="razd" href="res.php">'.$ires.' Ресурсы</a>';
if ($user['clan'] != '0')
	{
	echo '<a class="razd" href="./clan.php">';
	$clan_title = mysql_fetch_array(mysql_query("SELECT `title`,`img` FROM `clan` WHERE `id`='".$user['clan']."'"));
	if ($clan_title[img]!='0')
		{
		echo '<img src="./clan_img/'.$clan_title[img].'.png" alt=*> ';
		}
	echo 'Клан <b>'.$clan_title['title'].'</b></a>';
	} else echo '<a class="razd" href="./profile.php?a=clan">Кланы</a>';
$chat_count = mysql_result(mysql_query("SELECT count(`id`) FROM `chat`"),0);
$forum_count = mysql_result(mysql_query("SELECT count(`id`) FROM `forum_massages`"),0);
echo '<a class="razd" href="stat.php">'.$istat2.' Статистика</a>
<a class="razd" href="chat.php">'.$ichat.' Ассамблея ['.$chat_count.']</a>
<a class="razd" href="forum.php">'.$ichat.' Форум ['.$forum_count.']</a>
<a class="razd" href="profile.php">'.$iprofile.' Профиль</a>
<a class="razd" href="exit.php">'.$iexit.' Выход [on: '.$count.']</a>
<div class="footer"><center>
<center><a href="http://wapworld.pp.ua">© WapWorld Games</a><br/><br />
<script type="text/javascript" src="http://mobtop.ru/c/73888.js"></script><noscript><a href="http://mobtop.ru/in/73888"><img src="http://mobtop.ru/73888.gif" alt="MobTop.Ru - Рейтинг и статистика мобильных сайтов"/></a></noscript>
</div>
</body></html>
';
?>